@Proceedings{dm6:eng,
  title = 	 {Proceedings of the VI~International Conference on Discrete Models in Control System Theory, Moscow, December 7--11, 2004},
  year = 	 {2004},
  editor = 	 {Alekseev, V.B. and Zakharov, V.A. and Romanov, D.S.},
  isbn = 	 {5-89407-205-0},
  address = 	 {Moscow},
  publisher = {Publishing Department of Faculty of Computational Mathematics and Cybernetics of Lomonosov's MSU},
  organization = {Chair of Mathematical Cybernetics of Faculty of C. M. and C. of Lomonosov MSU},
}
